Subject: Ticket Assigned - Complain about wrong product (Order #9781488099)
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 11:56:32 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about wrong product (Order #9781488099) Hello,

I am one of Max regular customer and due to current pandemic situation I have ordered 4 items via online. 3 out of 4 are wrong products and I am very disappointed.

No I see you don't have return policy. Now what should I do. For your employees' mistake, I can't take this. Because Size are very big and look not what I have ordered. It's not fare and totally disappointed.

Kindly review the reference pictures I am sending you for your consideration. Kindly arrange return or exchange.

Attachement 1 - my actual order.

Attachment 2 - I have ordered 15.5" slim fit. You have sent 15" and it is showing 15.5 in the label.

Attachment 3 - I have ordered 15.5 slim fit. But they have sent 15.5" regular fit.

Attachment 4 - I have ordered 34" grey colour "Skinny Fin". But you have sent me "Straight" (it is suitable only for old people)
(See the attachment 5 for attachment 4's reference)

Please kindly respond me quickly as Possible with positive response.

Looking for your reply.

Regards,
Mohamed Zubani
0507146386

Sent from Outlook Mobile<https://aka.ms/blhgte>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/980851